body .localcontacts__adress-inner a {
  color: #fff;
}
body .localcontacts__adress-inner b {
  color: #fff;
}
body .localcontacts__top-discription span {
  color: #fff;
}
body [type=submit], body button, body label, body .mosaic-accordion__title, body .cursor-pointer {
  color: #fff;
}
body .g-auth__personal-note {
  color: #fff;
}
.lpc-full-width-init.lpc-full-width-init--loaded {
  margin: 0 !important;
}
